div.search_block_right div.title {
	width: 535px;
}
div.search_block_left div.title {
	width: 424px;
}
div.search_block_right div.body {
	width: 507px;
}
div.search_block_left div.body {
	width: 404px;
}
.small_right_block div.title {
	margin-right: 1px;
	direction: ltr;
}

div.video_gallery ul.videos li {
	/*margin-right: 5px;*/
}